/* CSS definition file containing sitestyle stylesheets */
BLOCKQUOTE { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 BODY { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: x-small; font-weight: normal; font-style: normal; text-decoration: none ; background-color: rgb(255,255,255); background-image: url("../assets/images/backgrd.jpg");}
 A:active { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: x-small; color: rgb(102,51,153); font-weight: normal; font-style: normal; text-decoration: none ;}
 A:link { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: x-small; color: rgb(128,0,128); font-weight: normal; font-style: normal; text-decoration: none ;}
 UL { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 A:visited { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: x-small; color: rgb(108,105,105); font-weight: normal; font-style: normal; text-decoration: none ;}
 .TextObject { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: x-small; font-weight: normal; font-style: normal; text-decoration: none ;}
 H1 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 H2 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: x-small; font-weight: normal; font-style: normal; text-decoration: none ;}
 H3 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 LI { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 OL { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 A { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 H4 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 .TextNavBar { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: x-small; color: rgb(0,0,102); font-weight: normal; font-style: normal; text-decoration: none ; clear: none; background-image: none; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none;}
 ADDRESS { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 H5 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 PRE { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 H6 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 A:hover { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: x-small; color: rgb(108,105,105); font-weight: normal; font-style: normal; text-decoration: none ;}
 